<?php
$i18n = array(
    'PHPVER_ERROR' => "<b>Ошибка:</b> для установки GetSimple необходим <em>PHP</em> версии 5.1.3 и выше, сейчас установлен"
  , 'SIMPLEXML_ERROR' => "<b>Ошибка:</b> для работы GetSimple нужен модуль <em>SimpleXML</em>, сейчас он не установлен"
  , 'CURL_WARNING' => "<b>Предупреждение:</b> <em>cURL</em> не установлен"
  , 'TZ_WARNING' => "<b>Предупреждение:</b> не задано значение <em>date_default_timezone_set</em>"
  , 'WEBSITENAME_ERROR' => "<b>Ошибка:</b> неверное имя сайта"
  , 'WEBSITEURL_ERROR' => "<b>Ошибка:</b> неверный адрес сайта"
  , 'USERNAME_ERROR' => "<b>Ошибка:</b> не задано имя пользователя"
  , 'EMAIL_ERROR' => "<b>Ошибка:</b> неверный адрес электронной почты"
  , 'CHMOD_ERROR' => "<b>Установка невозможна:</b> не получается записать файл конфигурации. Установите права доступа <em>777</em> для каталогов /data, /backups и их подкаталогов"
  , 'EMAIL_COMPLETE' => "Установка завершена"
  , 'EMAIL_USERNAME' => "Имя пользователя"
  , 'EMAIL_PASSWORD' => "Пароль"
  , 'EMAIL_LOGIN' => "Войти в систему"
  , 'EMAIL_THANKYOU' => "Спасибо за использование"
  , 'NOTE_REGISTRATION' => "Копия данных учётной записи отправлена на вашу электронную почту"
  , 'NOTE_REGERROR' => "<b>Ошибка:</b> отправка копии данных учётной записи по электронной почте не удалась. Пожалуйста, запишите ваш пароль"
  , 'NOTE_USERNAME' => "Имя пользователя -"
  , 'NOTE_PASSWORD' => "пароль -"
  , 'INSTALLATION' => "Установка"
  , 'LABEL_WEBSITE' => "Имя сайта"
  , 'LABEL_BASEURL' => "Базовый URL"
  , 'LABEL_SUGGESTION' => "Определённый автоматически"
  , 'LABEL_USERNAME' => "Имя пользователя"
  , 'LABEL_EMAIL' => "Адрес электронной почты"
  , 'LABEL_INSTALL' => "Начать установку!"
  , 'SELECT_LANGUAGE' => "Выберите язык"
  , 'CONTINUE_SETUP' => "Продолжить установку"
  , 'DOWNLOAD_LANG' => "Найти другие языки"
  , 'MENUITEM_SUBTITLE' => "пункт меню"
  , 'HOMEPAGE_SUBTITLE' => "домашняя страница"
  , 'PRIVATE_SUBTITLE' => "скрытая"
  , 'EDITPAGE_TITLE' => "Редактировать страницу"
  , 'VIEWPAGE_TITLE' => "Просмотреть страницу"
  , 'DELETEPAGE_TITLE' => "Удалить страницу"
  , 'PAGE_MANAGEMENT' => "Управление страницами"
  , 'TOGGLE_STATUS' => "Переключить статус"
  , 'TOTAL_PAGES' => "всего страниц"
  , 'ALL_PAGES' => "Все страницы"
  , 'PAGE_NOTEXIST' => "Запрошенная страница не существует"
  , 'BTN_SAVEPAGE' => "Сохранить страницу"
  , 'BTN_SAVEUPDATES' => "Сохранить изменения"
  , 'DEFAULT_TEMPLATE' => "Шаблон по-умолчанию"
  , 'NONE' => "Ничего"
  , 'PAGE' => "Страница"
  , 'NEW_PAGE' => "Создать страницу"
  , 'PAGE_EDIT_MODE' => "Редактировать страницу"
  , 'CREATE_NEW_PAGE' => "Создать новую страницу"
  , 'VIEW' => "Вид"
  , 'PAGE_OPTIONS' => "Настройки страницы"
  , 'SLUG_URL' => "Имя файла страницы в адресе"
  , 'TAG_KEYWORDS' => "Метки и ключевые слова"
  , 'PARENT_PAGE' => "Родительская страница"
  , 'TEMPLATE' => "Шаблон"
  , 'KEEP_PRIVATE' => "Скрытая страница?"
  , 'ADD_TO_MENU' => "Добавить в меню?"
  , 'PRIORITY' => "Приоритет"
  , 'MENU_TEXT' => "Текст в меню"
  , 'LABEL_PAGEBODY' => "Содержание страницы"
  , 'CANCEL' => "Отмена"
  , 'BACKUP_AVAILABLE' => "Есть резервные копии"
  , 'MAX_FILE_SIZE' => "Максимальный размер файла"
  , 'LAST_SAVED' => "Последнее сохранение"
  , 'FILE_UPLOAD' => "Загрузка файла"
  , 'OR' => "или"
  , 'ERROR_UPLOAD' => "Ошибка при работе с файлом"
  , 'FILE_SUCCESS_MSG' => "Готвоо! Путь к файлу"
  , 'FILE_MANAGEMENT' => "Управление файлами"
  , 'UPLOADED_FILES' => "Загруженные файлы"
  , 'SHOW_ALL' => "Показать все"
  , 'VIEW_FILE' => "Просмотреть файл"
  , 'DELETE_FILE' => "Удалить файл"
  , 'TOTAL_FILES' => "всего"
  , 'MSG_LOGGEDOUT' => "Завршение работы..."
  , 'LOGIN' => "Войти"
  , 'USERNAME' => "Имя пользователя"
  , 'PASSWORD' => "Пароль"
  , 'FORGOT_PWD' => "Забыть ваш пароль?"
  , 'CONTROL_PANEL' => "Вход в панель управления"
  , 'CURRENT_MENU' => "Текущее меню"
  , 'NO_MENU_PAGES' => "Нет страниц, связанных с"
  , 'TEMPLATE_FILE' => "Шаблон <b>%s</b> успешно обновлён!"
  , 'THEME_MANAGEMENT' => "Дизайн"
  , 'EDIT_THEME' => "Редактор кода"
  , 'EDITING_FILE' => "Редактирование файла"
  , 'BTN_SAVECHANGES' => "Сохранить изменения"
  , 'EDIT' => "Редактировать"
  , 'SETTINGS_UPDATED' => "Настройки обновлены"
  , 'UNDO' => "Отменить"
  , 'SUPPORT' => "Поддержка"
  , 'SETTINGS' => "Настройки"
  , 'ERROR' => "Ошибка"
  , 'BTN_SAVESETTINGS' => "Сохранить настройки"
  , 'VIEW_FAILED_LOGIN' => "Просмотреть список неудачных попыток входа в систему"
  , 'MSG_HAS_BEEN_CLR' => "очищено"
  , 'LOGS' => "Журналы"
  , 'VIEWING' => "Просмотр"
  , 'LOG_FILE' => "Журнал"
  , 'CLEAR_ALL_DATA' => "Очистить данные"
  , 'CLEAR_THIS_LOG' => "Очистить этот журнал"
  , 'LOG_FILE_ENTRY' => "Запись журнала"
  , 'THIS_COMPUTER' => "Ваш компьютер"
  , 'BAK_MANAGEMENT' => "Резервные копии"
  , 'ASK_CANCEL' => "Отмена"
  , 'ASK_RESTORE' => "Восстановить"
  , 'ASK_DELETE' => "Удалить"
  , 'BACKUP_OF' => "Резервная копия"
  , 'PAGE_TITLE' => "Заголовок"
  , 'YES' => "Да"
  , 'NO' => "Нет"
  , 'DATE' => "Дата"
  , 'PERMS' => "Привелегии"
  , 'COMPONENTS' => "Компоненты"
  , 'DELETE_COMPONENT' => "Удалить компонент"
  , 'ADD_COMPONENT' => "Добавить компонент"
  , 'SAVE_COMPONENTS' => "Сохранить компоненты"
  , 'SITEMAP_CREATED' => "Карта сайта успешно создана! Также создана разметка для 4 поисковых систем"
  , 'SITEMAP_ERRORPING' => "Карта сайта успешно создана, однако создать разметку для одной или более поисковых систем не удалось"
  , 'SITEMAP_ERROR' => "Не удалось создать карту сайта"
  , 'SITEMAP_WAIT' => "<b>Пожалуйста, подождите:</b> создание карты сайта"
  , 'THEME_CHANGED' => "Дизайн изменён"
  , 'CHOOSE_THEME' => "Выберите дизайн"
  , 'ACTIVATE_THEME' => "Активировать"
  , 'THEME_SCREENSHOT' => "Эскиз"
  , 'THEME_PATH' => "Путь к текущему дизайну"
  , 'RESET_PASSWORD' => "Сбросить пароль"
  , 'YOUR_NEW' => "Ваш новый"
  , 'PASSWORD_IS' => "пароль"
  , 'ATTEMPT' => "Попытка"
  , 'MSG_PLEASE_EMAIL' => "Пожалуйста, введите имя пользователя и новый пароль будет отправлен по соотвествтующему адресу электронной почты"
  , 'SEND_NEW_PWD' => "Отправить новый пароль"
  , 'GENERAL_SETTINGS' => "Общие настройки"
  , 'WEBSITE_SETTINGS' => "Настройки сайта"
  , 'LOCAL_TIMEZONE' => "Местное время"
  , 'LANGUAGE' => "Язык"
  , 'USE_FANCY_URLS' => "Использовать улучшенные адреса включите <code>mod_rewrite</code>"
  , 'ENABLE_HTML_ED' => "<b>Включить HTML редактор</b>"
  , 'WARN_EMAILINVALID' => "<b>Внимание:</b> возможно, в адресе электронной почты допущена ошибка"
  , 'ONLY_NEW_PASSWORD' => "Заполяйте эти поля только если хотите изменить свой пароль"
  , 'NEW_PASSWORD' => "Новый пароль"
  , 'CONFIRM_PASSWORD' => "И ещё раз"
  , 'PASSWORD_NO_MATCH' => "Пароли не совпадают"
  , 'PERMALINK' => "Сосбвтенная структура постоянных ссылок"
  , 'MORE' => "Узнать больше..."
  , 'HELP' => "помощь"
  , 'WEB_HEALTH_CHECK' => "Проверка целостности сайта"
  , 'VERSION' => "Версия"
  , 'UPG_NEEDED' => "Доступно обновление до версии"
  , 'CANNOT_CHECK' => "Невозможно проверить обновления. Сейчас вы используете версию "
  , 'LATEST_VERSION' => "Обновление не требуется"
  , 'SERVER_SETUP' => "Настройки сервера"
  , 'OR_GREATER_REQ' => "или выше"
  , 'OK' => "OK"
  , 'INSTALLED' => "Установлено"
  , 'NOT_INSTALLED' => "Не установлено"
  , 'WARNING' => "Внимание"
  , 'DATA_FILE_CHECK' => "Проверка целостности данных"
  , 'DIR_PERMISSIONS' => "Права доступа к каталогам"
  , 'EXISTANCE' => "существования %s"
  , 'MISSING_FILE' => "Отсутствует файл"
  , 'BAD_FILE' => "Файл повреждён"
  , 'NO_FILE' => "Нет файла"
  , 'GOOD_D_FILE' => "Правильно (Запрещено)"
  , 'GOOD_A_FILE' => "Правильно (Разрешено)"
  , 'CANNOT_DEL_FILE' => "Невозможно удалить файл"
  , 'DOWNLOAD' => "Скачать"
  , 'WRITABLE' => "Записываемый"
  , 'NOT_WRITABLE' => "Закрытый для записи"
  , 'POWERED_BY' => "Работает на"
  , 'PAGE_BACKUPS' => "Резервные копии страниц"
  , 'ASK_DELETE_ALL' => "Удалить все"
  , 'DELETE_ALL_BAK' => "Удалить все резервные копии"
  , 'TOTAL_BACKUPS' => "всего"
  , 'SUCC_WEB_ARCHIVE' => "Архив сайта успешно создан!"
  , 'SUCC_WEB_ARC_DEL' => "Архив сайта успешно удалён"
  , 'WEBSITE_ARCHIVES' => "Архивы сайта"
  , 'ARCHIVE_DELETED' => "Архив успешно удалён"
  , 'CREATE_NEW_ARC' => "Создать новый архив"
  , 'ASK_CREATE_ARC' => "Создать новый архив"
  , 'CREATE_ARC_WAIT' => "<b>Пожалуйста, подождите:</b> создание архива сайта"
  , 'DOWNLOAD_ARCHIVES' => "Скачать архив"
  , 'DELETE_ARCHIVE' => "Удалить архив"
  , 'TOTAL_ARCHIVES' => "всего"
  , 'WELCOME' => "Добро пожаловать"
  , 'TAB_PAGES' => "Страницы"
  , 'TAB_FILES' => "Файлы"
  , 'TAB_THEME' => "Дизайн"
  , 'TAB_BACKUPS' => "Резервные копии"
  , 'PLUGINS_NAV' => "Расширения"
  , 'TAB_SETTINGS' => "Настройки"
  , 'TAB_SUPPORT' => "Поддержка"
  , 'TAB_LOGOUT' => "Выйти из системы "
  , 'BROWSE_COMPUTER' => "Обзор"
  , 'UPLOAD' => "Загрузить"
  , 'SIDE_SUPPORT_LOG' => "Поддержка"
  , 'SIDE_HEALTH_CHK' => "Проверка целостности сайта"
  , 'SIDE_DOCUMENTATION' => "Документация"
  , 'SIDE_VIEW_LOG' => "Просмотреть журнал"
  , 'SIDE_VIEW_SITEMAP' => "Просмотреть карту сайта"
  , 'SIDE_GEN_SITEMAP' => "Создать карту сайта"
  , 'SIDE_COMPONENTS' => "Настроить компоненты"
  , 'SIDE_EDIT_THEME' => "Редактировать код"
  , 'SIDE_CHOOSE_THEME' => "Выбрать дизайн"
  , 'SIDE_CREATE_NEW' => "Создать новую"
  , 'SIDE_VIEW_PAGES' => "Список страниц"
  , 'SIDE_GEN_SETTINGS' => "Общие настройки"
  , 'SIDE_USER_PROFILE' => "Профиль пользователя"
  , 'SIDE_VIEW_BAK' => "Просмотреть резервную копию страницы"
  , 'SIDE_WEB_ARCHIVES' => "Архивы сайта"
  , 'SIDE_PAGE_BAK' => "Резервные копии страниц"
  , 'ER_PWD_CHANGE' => "Не забудьте <a href=\"settings.php#profile\">изменить автоматически сгенерированный пароль</a> на свой собственный."
  , 'ER_BAKUP_DELETED' => "Резервная копия %s была удалена"
  , 'ER_REQ_PROC_FAIL' => "Ошибка обработки запроса"
  , 'ER_YOUR_CHANGES' => "Изменения в %s сохранены"
  , 'ER_HASBEEN_REST' => "%s восстановлена"
  , 'ER_HASBEEN_DEL' => "%s удалена"
  , 'ER_CANNOT_INDEX' => "Невозможно изменить адрес главной страницы"
  , 'ER_SETTINGS_UPD' => "Настройки обновлены"
  , 'ER_OLD_RESTORED' => "Прежние настройки восстановлены"
  , 'ER_NEW_PWD_SENT' => "Новый пароль был отправлен на указанный адрес электронной почты"
  , 'ER_SENDMAIL_ERR' => "При отправке письма произошла ошибка. Попробуйте ещё раз"
  , 'ER_FILE_DEL_SUC' => "Файл успешно удалён"
  , 'ER_PROBLEM_DEL' => "Не удалось удалить файл"
  , 'ER_COMPONENT_SAVE' => "Компоненты сохранены"
  , 'ER_COMPONENT_REST' => "Компоненты восстановлены"
  , 'ER_CANCELLED_FAIL' => "<b>Отменено:</b> обновление отменено"
  , 'CANNOT_SAVE_EMPTY' => "Нельзя сохранить пустую страницу"
  , 'META_DESC' => "Краткое описание"
  , 'FTYPE_COMPRESSED' => "Сжатый"
  , 'FTYPE_VECTOR' => "Векторное изображение"
  , 'FTYPE_FLASH' => "Flash"
  , 'FTYPE_VIDEO' => "Видео"
  , 'FTYPE_AUDIO' => "Аудио"
  , 'FTYPE_WEB' => "Веб-документ"
  , 'FTYPE_DOCUMENTS' => "Документ"
  , 'FTYPE_SYSTEM' => "Системны"
  , 'FTYPE_MISC' => "Прочее"
  , 'IMAGES' => "Изображение"
  , 'FILL_IN_REQ_FIELD' => "Пожалуйста, заполните все поля"
  , 'LOGIN_FAILED' => "Ошибка входа в систему. Пожалуйста, перепроверьте указанные имя пользователя и пароль"
  , 'DATE_FORMAT' => "	M j, Y"
  , 'DATE_AND_TIME_FORMAT' => "F jS, Y - g:i A"
  , 'WELCOME_MSG' => "Спасибо за то, что выбрали GetSimple CMS"
  , 'WELCOME_P' => "Высокий уровень пользовательского интерфейса и простая система шаблонов позволят вам управлять свои сайтом так же легко, насколько это возможно."
  , 'GETTING_STARTED' => "Введение"
  , 'CURRENT_THUMBNAIL' => "Текущий эскиз"
  , 'RECREATE' => "создать заново"
  , 'CREATE_ONE' => "создать"
  , 'IMG_CONTROl_PANEL' => "Панель управления изображениями"
  , 'ORIGINAL_IMG' => "Оригинальное изображение"
  , 'CLIPBOARD_INSTR' => "Выбрать все"
  , 'CREATE_THUMBNAIL' => "Создать эскиз"
  , 'CROP_INSTR_NEW' => "Квадратная область: <em>Ctrl-B</em> или <em>Command-B</em>"
  , 'SELECT_DIMENTIONS' => "Размеры выделения"
  , 'HTML_ORIG_IMG' => "Исходное изображение (HTML)"
  , 'LINK_ORIG_IMG' => "Ссылка на исходное изображение"
  , 'HTML_THUMBNAIL' => "Эскиз (HTML)"
  , 'LINK_THUMBNAIL' => "Ссылка на эскиз"
  , 'HTML_THUMB_ORIG' => "Эскиз-ссылка (HTML)"
  , 'PLUGINS_MANAGEMENT' => "Управление расширениями"
  , 'PLUGINS_INSTALLED' => "всего"
  , 'SHOW_PLUGINS' => "Установить дополнения"
  , 'PLUGIN_NAME' => "Название"
  , 'PLUGIN_DESC' => "Описание"
  , 'PLUGIN_VER' => "Верси"
  , 'ROOT_HTACCESS_ERROR' => "Невозможно создать .htaccess в корневом каталоге! Пожалуйста, скопируйте <b>%s</b> в <b>.htaccess</b> и замените <code>%s</code> на <code>%s</code>"
  , 'REMOVE_TEMPCONFIG_ERROR' => "Невозможно удалить <b>%s</b>! Пожалуйста, удалите этот файл вручную"
  , 'MOVE_TEMPCONFIG_ERROR' => "Невозможно переименовать<b>%s</b>! Пожалуйста, переименуйте этот файл вручную"
  , 'KILL_CANT_CONTINUE' => "Продолжение невозможно. Пожалуйста, исправьте ошибки и попробуйте ещё раз"
  , 'REFRESH' => "Обновить"
  , 'BETA' => "&beta;-версия"
  , 'HOMEPAGE_DELETE_ERROR' => "Нельзя удалить домашнюю страницу"
  , 'NO_ZIPARCHIVE' => "Расширение ZipArchive не установлено"
  , 'REDIRECT_MSG' => "Щёлкните <a href=\"%s\">здесь</a>, если ваш браузер не перенаправляет вас"
  , 'REDIRECT' => "Перенаправление"
  , 'DENIED' => "Отказано"
  , 'DEBUG_MODE' => "Режим отладки"
  , 'DOUBLE_CLICK_EDIT' => "Для редактирования щёлкните дважды"
  , 'THUMB_SAVED' => "Эскиз сохранён"
  , 'EDIT_COMPONENTS' => "Редактировать компоненты"
  , 'REQS_MORE_INFO' => "Более подробную информацию о требуемых модулях вы можете получить на <a href=\"%s\" target=\"_blank\" >этой странице</a>."
  , 'SYSTEM_UPDATE' => "Обновление системы"
  , 'AUTHOR' => "Автор"
  , 'ENABLE' => "Включить"
  , 'DISABLE' => "Выключить"
  , 'NO_THEME_SCREENSHOT' => "Нет эскиза дизайна"
  , 'UNSAVED_INFORMATION' => "Если вы покинете эту страницу, то потеряете все несохранённые изменения."
  , 'BACK_TO_WEBSITE' => "Вернуться на сайт"
  , 'SUPPORT_FORUM' => "Форум поддержки"
  , 'FILTER' => "Фильтр"
  , 'UPLOADIFY_BUTTON' => "Загрузить..."
  , 'FILE_BROWSER' => "Проводник"
  , 'SELECT_FILE' => "Выбрать файл"
  , 'CREATE_FOLDER' => "Создать каталог"
  , 'THUMBNAIL' => "Эскиз"
  , 'ERROR_FOLDER_EXISTS' => "Каталог с таким именем уже существует"
  , 'FOLDER_CREATED' => "Новый каталог <b>%s</b> успешно создан"
  , 'ERROR_CREATING_FOLDER' => "Ошибка при создании нового каталога"
  , 'DELETE_FOLDER' => "Удалить каталог"
  , 'FILE_NAME' => "Имя файла"
  , 'FILE_SIZE' => "Размер"
  , 'ARCHIVE_DATE' => "Дата"
  , 'CKEDITOR_LANG' => "ru"
  , 'X' => "не установлен"
);